Subject: Join AVPJ(ANDROS ISLE DEVELOPM.) and you won’t lose!!!

From: Quotes.com Alert! <[email-masked]>
Date: Tue, 2 Jan 2007 15:12:38 +0300

REVEL IN NICE PROFIT BY ANDROS ISLE DEVELOPM (AVPJ.PK)!

BUY NNYG AFTER NEW YEAR DO NOT MISS YOUR OPPORTUNITY. IT IS COMING TO ERUPT!

WE SUGGEST THE NEXT PRICES:

TARGET PRICE IN 1 WEEK: 0.72$.GET IT RIGHT NOW!

REALIZEMORE INFO ABOUT THIS INCREDIBLE COMPANY USE YOUR BROKERAGE SITE.

IT’S GETTING GROWTH ALMOST EVERY HOUR! MORE THAN 80% DAILY FROM OPENING PRICE.

WE GUARANTEE YOU THAT YOU CAN DOUBLE YOUR INVESTMENTS WITH US.